.u-section-1 .u-sheet-1 {
  min-height: 461px;
}

.u-section-1 .u-text-1 {
  margin: 21px 238px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  margin: 21px 408px 0 0;
}

.u-section-1 .u-group-1 {
  min-height: 242px;
  --radius: 50px;
  height: auto;
  width: 926px;
  margin: 21px auto 21px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
}

.u-section-1 .u-text-3 {
  margin-bottom: 0;
  margin-top: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 38px;
  }

  .u-section-1 .u-text-2 {
    font-size: 6rem;
    margin-right: 208px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 118px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    font-size: 4.800000000000001rem;
    margin-top: 104px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 60px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 657px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 24px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 617px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 0 40px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 583px;
  background-image: url("../images/TheHeartofOurTownHotelandSuites.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 481px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 368px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 552px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-2 .u-image-1 {
    min-height: 348px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 218px;
}

.u-section-3 .u-text-1 {
  margin: 20px 173px 0 63px;
}

.u-section-3 .u-text-2 {
  margin: 20px 352px 60px 63px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 218px;
}

.u-section-4 .u-text-1 {
  margin: 20px 173px 0 63px;
}

.u-section-4 .u-text-2 {
  margin: 20px 352px 60px 63px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-7 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 218px;
}

.u-section-5 .u-text-1 {
  margin: 20px 173px 0 63px;
}

.u-section-5 .u-text-2 {
  margin: 20px 352px 60px 63px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 218px;
}

.u-section-6 .u-text-1 {
  margin: 20px 173px 0 63px;
}

.u-section-6 .u-text-2 {
  margin: 20px 352px 60px 63px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 218px;
}

.u-section-7 .u-text-1 {
  margin: 20px 173px 0 63px;
}

.u-section-7 .u-text-2 {
  margin: 20px 352px 60px 63px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 278px;
}

.u-section-8 .u-text-1 {
  margin: 39px 353px 60px 62px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-right: 0;
  }
}